View ProjeQtOr On SourceForge.net
ProjeQtOr free project management software - [SOLVED] ATTENTION : ProjeQtOr is not compatible with MySql V8.0.20 - Page 2 - ProjeQtOr
 

[SOLVED] ATTENTION : ProjeQtOr is not compatible with MySql V8.0.20

More
28 Jul 2020 16:24 #7 by babynus

installation of projeqtor on a new machine

New machine means new software.
ProjeQtOr is not compatible with MySql V8.0.20.
Use an older version (V8.0.18 or older) or MariaDB or PostgreSql

Babynus
Administrator of ProjeQtOr web site

Please Log in or Create an account to join the conversation.

More
28 Jul 2020 16:37 #8 by jeanmoulin
absolutely : As I said in my second post : " I will erase everything and install again with a different version of mysql, hopefully today or tomorrow." One of my technicians will do it tomorrow, then I will see if this solve the problem or not.
Otherwise I will write another post on the forum asking for help.
I just wanted to know if the database version could be an explanation to this problem or if i should look at other probable causes

Please Log in or Create an account to join the conversation.

More
29 Jul 2020 10:16 #9 by jeanmoulin
My technician just completed the install with a compatible version of mysql : I tried and it works fine, the drop-down menus are displayed. So the database version was the cause of this probleme.
thanks

Please Log in or Create an account to join the conversation.

Moderators: babynusprotion
Time to create page: 0.034 seconds